//for popupwindow
var popupWindow = null;
function positionedPopup(url){
window.open (url,"mywindow","menubar=1,resizable=1,width=850,height=575,left=350,top=100");

}

function positionedPopup2(url){
window.open (url,"mywindow","menubar=1,resizable=1,width=850,height=485,left=350,top=100");

}

var popupWindow1 = null;
function positionedPopup1(url){
window.open (url,"mywindow","menubar=1,resizable=1,width=990,height=150,left=250,top=200");

}

function autoblank(field)
{
	field.value="";
	}

function autocolon(event,field)
{
	var TextBox = field;
        //jSuccess(event.keyCode);
       if(event.keyCode != 8&&event.keyCode != 37&&event.keyCode != 39)
       {
            if (TextBox.value.length == 2 && TextBox.value.length != 3)
            {
                TextBox.value = TextBox.value + ":";
            }
        }
	}

function autoslash(event,field)
{
	var TextBox = field;
      //  jSuccess(event.keyCode);
       if(event.keyCode != 8&&event.keyCode != 37&&event.keyCode != 39)
       {
            if (TextBox.value.length == 2 && TextBox.value.length != 3)
            {
                TextBox.value = TextBox.value + "/";
            }
            else if(TextBox.value.length == 5)
            {
                TextBox.value = TextBox.value + "/";
            }
        }
	}

